PARPORT_YIELD_BLOCKI(9)

NAME
parport_yield_blocking - relinquish a parallel port temporarily

SYNOPSIS

int parport_yield_blocking(struct pardevice * dev);

ARGUMENTS

dev
    a device on the parallel port

DESCRIPTION

This function relinquishes the port if it would be helpful to other drivers to do so. Afterwards it tries to reclaim the port using parport_claim_or_block, and the return value is the same as for parport_claim_or_block.

COPYRIGHT